Bug 236037 - preferences for closing laptop lid seem ignored
preferences for closing laptop lid seem ignored
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-11 13:08 EDT by Marius Andreiana
Modified: 2013-03-05 22:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:28:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output (14.65 KB, text/plain)
2007-04-11 13:26 EDT, Marius Andreiana
no flags Details

  None (edit)
Description Marius Andreiana 2007-04-11 13:08:48 EDT
Description of problem: Although I checked Do nothing in preferences, closing
laptop lid, the laptop goes to suspend when lid is closed.
Dell 620

Version-Release number of selected component (if applicable):
gnome-power-manager-2.17.91-1.fc7

How reproducible:
100%
Comment 1 Richard Hughes 2007-04-11 13:14:30 EDT
What does "gnome-power-manager --verbose --no-daemon" print when you shut the
lid? Thanks.
Comment 2 Marius Andreiana 2007-04-11 13:26:23 EDT
Created attachment 152293 [details]
output

It actually seems it only blanks the display, but it fails to turn it back on,
so I need to restart.
Comment 3 Richard Hughes 2007-05-14 05:12:36 EDT
Ahh, it actually uses DPMS to turn the screen off (to avoid melting some models)
when you shut the lid - does "xset dpms force off" also make your system hang?
Comment 4 Bug Zapper 2008-04-03 20:02:46 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-05-06 21:28:14 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.